﻿#header .language {
	float: right;
	position: relative;
	z-index: 1000;
	margin-right:30px;
	margin-top:-22px;
}
#header .language p,
#header .language .picker a.select {
	color: #828282;
	line-height: 25px;
	float: left;
}
#header .language p {
	font-family:arial;
	font-size:8pt;
	color:#828282;
	margin: 0;
}
#header .language p img {
	float: left;
	margin: 7px 7px 0 0;
}
#header .language .picker a.select 
{
    font-family:arial;
	font-size:8pt;
	color:#828282;
	margin-left: 7px;
	text-decoration: none;
}
#header .language .picker a.select span {
	padding-right: 11px;
	background: url(/img/arrowLanguage.gif) no-repeat right 6px;
}
#header .language .picker a.select:hover,
#header .language .picker a.select:active,
#header .language .picker a.select:focus {
	color: #000;
}
#header .language .picker a.select:hover span,
#header .language .picker a.select:active span,
#header .language .picker a.select:focus span {
	background-position: right -37px;
}

#header .language .picker {
	float: left;
	z-index:1000;
}
#header .language .picker .picker-content {
	display: none;
	float:right;
	position: absolute;
	right: 53px;
	top: 26px;
	width: 96px;
	z-index: 1000;
}
#header .language .picker.open .picker-content {
	display: block;
}
#header .language .picker .picker-content ul {
	padding: 9px 20px 9px 20px;
	width: 98px;
	background-image: url(/img/fdLanguage.png);
	z-index:1000;
	list-style: none;
	_background:none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fdLanguage.png', sizingMethod='crop');
}
#header .language .picker .picker-content ul li a {
	display: block;
	font-family:arial;
	font-size:8pt;
	color:#828282;
	text-decoration: none;
	padding: 3px 0;
	width: 120px;
	position:relative;
	z-index:1001;
}
#header .language .picker .picker-content ul .unavailable {
    display: block;
    color: #ccc;
    text-decoration: none;
    padding: 3px 0;
    width: 166px;
    position:relative;
    z-index:1001;
    cursor : no-drop; 
}
#header .language .picker .picker-content ul .unavailable img {
    float: left;
    margin-right: 7px;
    margin-top: 1px;
    border:0;
}
#header .language .picker .picker-content ul li a:hover,
#header .language .picker .picker-content ul li a:active,
#header .language .picker .picker-content ul li a:focus {
	color: #000;
}
#header .language .picker .picker-content ul li a img {
	float: left;
	margin-right: 7px;
	margin-top: 1px;
	border:0;
}
#header .language .picker .picker-content ul li.close {
	text-align: left;
	padding: 3px 0;
}
#header .language .picker .picker-content ul li.close a {
	display: inline;
}
#header .language .picker .picker-content ul li.close a span {
	/*background: url(/fileadmin/templates/img/header/picker-a.gif) no-repeat 0 6px;*/
}
#header .language .picker .picker-content ul li.close a:hover span,
#header .language .picker .picker-content ul li.close a:active span,
#header .language .picker .picker-content ul li.close a:focus span {
	background-position: 0 -37px;
}
#header .language .picker .picker-content span.picker-footer {
	display: block;
	height: 9px;
	width: 204px;
	/*background: url(/fileadmin/templates/img/header/picker-content-trans.png) no-repeat 0 0;*/
	
	_background:none;
	/*_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/img/header/picker-content-trans.png', sizingMethod='crop');*/
}


